html,
body {

    fill:#293951;
    font-size: 12px;
    color:rgb(51, 51, 51);
}

a {
    background: 0 0;
    color:rgb(51, 51, 51);
}

header{

}

#warp {

}


.container{
    max-width: 1200px;
}

.logo{
    width:350px;
}

@media screen and (max-width: 768px) {
    #warp {

    }

    .logo{
        width:70%;
        height:auto;
    }
}

.text-muted {
    color: #777 !important;
}

.text-sm{font-size: 14px;}

.bg-red{
    background-color: rgb(233, 27, 35);
    color:#FFFFFF;
}

.btn-red {
    color: #fff !important; border-image: none !important; background-image: none !important;
    border: 1px solid rgb(213, 7, 15);
    background-color: rgb(233, 27, 35);
}
.btn-black {
    color: #fff !important; border-image: none !important; background-image: none !important;
    border: 1px solid #111;
    background-color: #333;
}


.shop_icon {display:inline-block;color:#fff;line-height:20px;padding:0 5px;font-size:0.92em;margin:1px;border-radius:2px}
.shop_icon_1 {background:#3ec1d3}
.shop_icon_2 {background:#ffb722}
.shop_icon_3 {background:#2dd49f}
.shop_icon_4 {background:#556ee6}
.shop_icon_5 {background:#ff5081}

.item-cap{
    width:50px;
    height:50px;
}
.label-cap {
    z-index:2;
    font-family: tahoma;
    top: -11px;
    letter-spacing:1px;
    width: 140px;
    padding: 20px 0px 3px;
    right: -60px;
    font-size: 11px;
    position: absolute;
    text-align: center;
    font-weight:normal;
    transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.card-title{
    height:36px;
}

[v-cloak] {
    display: none;
}

